gcc 2.95.1 -- internal compiler error

Vadim Zaliva lord@crocodile.org
Sun Oct 31 23:03:00 GMT 1999


On Wed, 13 Oct 1999, Martin v. Loewis wrote:

> Well, I could not reproduce the bug with that procedure. gcc 2.95.1,
> on i586-pc-linux-gnu (with glibc 2.1.1) compiled the jikes CVS code
> (as of Mit Okt 13 09:58:47 CEST 1999), just fine, resulting in a
> working jikes executable.

I have glibc-2.1.2
 
> Please be more careful before making such claims and wasting other
> people's time.

Martin,

Thank you for your effort in reproducing the bug. I am sorry you have not
succeded doing so. I hope you understand that I have not dreamed the bug
and error message I've shown in my previous email. Maybe it is related to
different version of glibc, maybe it is related to recent changes in the
jikes CVS. Next time I will try to send preprocessed files with bug
report.

Sincerely,
Vadim
 

-- 
;;----------------------------------+-----------------------------------+
;; Vadim Zaliva                     + Those who do not understand Unix  +
;; mailto:lord@crocodile.org        + are condemned to reinvent it,     +
;; http://www.crocodile.org         + poorly.          (H. Spencer)     +
;;----------------------------------+-----------------------------------+



More information about the Gcc-bugs mailing list